
Redmine - Feature #437

IMPORTER, import egroupware 1.2 TTS tickets or 1.4 Trackers

2007-09-17 14:22 - Man Cool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

It would be cool if there was support for migration of tickets/issues from other systems. For example egroupware.org

.....We were using eGroupware.org 1.2 which has an external more or less standalone TTS ticketing/issue module which

is no longer used in 1.4 because 1.4 has a new integrated tracker. BUT 1.4 has a built-in IMPORTER to import previous

TTS from 1.2 system, this Import_TTS.php (basically takes the TTS stuff from the old TTS table in the database

and restructures it into new table of the NEW tracker) may help in creating an importer from TTS -> REDMINE . Might

be worthwhile since egroupware has a good userbase, toprated at opensourcecms.com etc...

History

#1 - 2007-09-18 15:17 - Jean-Philippe Lang

It would be cool if there was support for migration

 of tickets/issues from other systems.

There are already 2 importers available in current trunk: Mantis

and Trac

#2 - 2007-09-18 18:47 - Man Cool

That's great to hear, though I'd still like to see

egroupware ticket/tracker included as well, three is better

than two ;)

#3 - 2008-02-16 17:28 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Wont fix
